@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");
*{
    margin: 0;
    padding: 0;
}

html{
    height: 100%;
}

p{
    color: grey;
}

#heading {
    text-transform: uppercase;
    color: #ffffff;
    font-weight: normal;
    background: #72767b;
    padding: 10px;
    font-size: 17px;
}

#msform{
    text-align: center;
    position: relative;
    margin-top: 20px;
}

#msform fieldset{
    background: white;
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;
    position: relative;
}

.form-card{
    text-align: center;
}

#msform fieldset:not(:first-of-type){
    display: none;
}

#msform input, #msform textarea{
    padding: 8px 15px 8px 15px;
    border: 1px solid #ccc;
    border-radius: 0px;
    margin-bottom: 0px;
    margin-top: 2px;
    width: 100%;
    box-sizing: border-box;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: #2C3E50;
    background-color: #ECEFF1;
    font-size: 16px;
    letter-spacing: 1px;
}

#msform input:focus, #msform textarea:focus{
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: px solid #673AB7;
    outline-width: 0;
}

#msform .action-button{
    width: 100px;
    background: #206BC4;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 0px 10px 5px;
    float: right;
}
#msform .action-button:hover,
#msform .action-button:focus {
    background-color: #206BC4;
}

#msform .action-button-previous {
    width: 100px;
    background: #616161;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px 10px 0px;
    float: right
}

#msform .action-button-previous:hover,
#msform .action-button-previous:focus {
    background-color: #000000
}

.card {
    z-index: 0;
    border: none;
    position: relative
}

.fs-title {
    font-size: 25px;
    color: #206BC4;
    margin-bottom: 15px;
    font-weight: normal;
    text-align: left
}

.purple-text {
    color: #206BC4;
    font-weight: normal
}

.steps {
    font-size: 25px;
    color: gray;
    margin-bottom: 10px;
    font-weight: normal;
    text-align: right
}

.fieldlabels {
    color: gray;
    text-align: left
}

#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: lightgrey;
    transform: scale(0.7);
    display: flex;
    justify-content: center;
}

#progressbar .active {
    color: #206BC4;
}

#progressbar li {
    list-style-type: none;
    font-size: 15px;
    width: 20%;
    float: left;
    position: relative;
    font-weight: 400
}

#progressbar #account:before {
    font-family: bootstrap-icons!important;
    content: "\F4DA";
}

#progressbar #personal:before {
    font-family: bootstrap-icons!important;
    content: "\F6FD";
}

#progressbar #payment:before {
    font-family: bootstrap-icons!important;
    content: "\F193";
}

#progressbar #confirm:before {
    font-family: bootstrap-icons!important;
    content: "\F633";
}
#progressbar #feereduction:before {
    font-family: bootstrap-icons!important;
    content: "\F633";
}
#progressbar #feesplitup:before {
    font-family: bootstrap-icons!important;
    content: "\F633";
}

#progressbar li:before {
    width: 50px;
    height: 50px;
    line-height: 45px;
    display: block;
    font-size: 20px;
    color: #ffffff;
    background: lightgray;
    border-radius: 15px;
    margin: 0 auto 10px auto;
    padding: 2px;
}

#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: lightgray;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1;
}

#progressbar li.active:before,
#progressbar li.active:after {
    background: #206BC4;
}


.progress {
    height: 10px
}

.progress-bar {
    background-color: #206BC4;
}

.fit-image {
    width: 100%;
    object-fit: cover
}

.form-group {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 15px;
}
label {
    text-align: left;
    text-transform: uppercase;
}
p {
    text-align: left;
}
.drop-zone i {
    font-size: 50px;
    margin-right: 10px;
    color: #206bc4;
}
.form-control{
    background-color: #ECEFF1;
}


/*drop css*/



.drop-zone {
  width: 100%;
  height: 200px;
  padding: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-family: "Quicksand", sans-serif;
  font-weight: 500;
  font-size: 20px;
  cursor: pointer;
  color: #000;
  border: 2px dashed #206BC4;
  border-radius: 10px;
    
}

.drop-zone--over {
  border-style: solid;
}

.drop-zone__input {
    position: absolute !important;
    top: -9999px !important;
    left: -9999px !important;
}

.drop-zone__thumb {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
  background-color: #cccccc;
  background-size: cover;
  position: relative;
}

.drop-zone__thumb::after {
  content: attr(data-label);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 5px 0;
  color: #ffffff;
  background: rgba(0, 0, 0, 0.75);
  font-size: 14px;
  text-align: center;
}






img.navbar-brand-image {
    width: 160px;
    height: auto;
}
.blue-bg .navbar {
    background: #206bc4 !important;
}
a.nav-link {
    color: #fff !important;
}
.nav-link-icon {
    color: #fff !important;
}
li.nav-item a {
    font-size: 17px;
}
span.avatar.avatar-sm {
    width: 50px;height: 50px;
    border-radius: 100px;
}
.progress {
    display: none;
}

.select2 {
    width: 100% !important;
    padding: 8px 15px 8px 15px;
    border: 1px solid #ccc;
    background: #ECEFF1;
}

.select2-container--default .select2-selection--single {
    background-color:#fff0;
    border: 0px solid #aaa;
    border-radius: 4px;
}
span#select2-stud_blood-container, .select2-selection {
    text-align: left;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 26px;
    position: absolute;
    top: 7px;
    right: 3px;
    width: 20px;
}
.form-group .d-flex {
    align-items: center;
}
.markdown>table thead th, .table thead th {
    background: #5d5858;
    color: #fff;
    text-align: left;
    font-size: 13px;
    height: 42px !important;
}
.markdown>table thead th, .table tbody td {
    text-align: left;
}
button.next1.action-button1 {
    width: 100px;
    background: #206BC4;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 0px 10px 5px;
}
#reductiondetails {
    background: #00800024;
    width: 100%;
    padding: 20px;
}
.row.text-center.align-items-center.flex-row-reverse {
    justify-content: center;
}
input {
    border-radius: 0px !important;
    height: 45px;
}
div#example_length label {
    display: flex !important;
    align-items: center;
}
div#example_length label {
    display: flex !important;
    align-items: center;
}
select.form-control.form-control-sm {
    width: 40px;
    height: 45px;
    margin: 0px 10px;
}
div#example_filter label {
    display: flex;
    align-items: center;
}
input.form-control.form-control-sm {
    margin-left: 20px;
    width: 70%;
}
span.Zebra_DatePicker_Icon_Wrapper, span.Zebra_DatePicker_Icon_Wrapper input {
    width: 100% !important;
}
input#reductioncheck {
    width: 20px;
    padding: 0px;
    height: 20px;
    margin-right: 10px;
}
input#reductioncheck:checked {
    background: #206bc4;
}
div#example_filter {
    margin-bottom: 20px !important;
    display: flex;
    justify-content: flex-end;
}


div#example_paginate {
    margin-top: 20px;
}
div#example_info {
    margin-top: 20px;
}
.btn.btn-primary, a.btn.btn-primary.d-none.d-sm-inline-block {
    border-radius: 0px !important;
}
.form-check {
    margin-bottom: 25px;
    margin-top: 12px;
}

.modal-backdrop {
    z-index: -1;
  }

  .modal-footer {
    display: flex;
    justify-content: flex-end;
}
button.btn-close {
    filter: brightness(0) invert(1);
}
.modal-header {
    align-items: center;
    min-height: 50px;
    background: 0 0;
    padding: 0px 23px;
    background: #206bc4;
    color: #fff;
}
.payment-grd {
    display: flex;
}
.payment-grd p {
    margin-right: 20px;
    border: 1px solid #ccc;
    padding: 15px;
}
.payment-grd p b {
    color: #206bc4;
}
.card-header a.nav-link {
    color: #ccc !important;
    font-size: 14px;
}
.card-header a.nav-link.active {
    color: #000 !important;
}
.card.main .card-body {
    display: flex;
    justify-content: space-between;
    padding: 18px 18px 18px 18px !important;
}
.grid-itm {
    display: flex;
    align-items: center;
    padding: 30px;
    /* background: #206bc426; */
    width: 100%;
    margin: 10px;
    justify-content: space-between;
    flex-direction: column;
    /* min-height: 230px; */
    background: #fff;
    border-radius: 10px;
}
.grid-itm .h1{
    margin-bottom: 0px !important;
    margin-left: 15px;
}
.card.main .card:first-child .card-body {
    padding-bottom: 0px !important;
}
div#example_wrapper {
    padding: 0;
    margin-top: 15px;
}
div#employeedetails {
    display: flex;
    flex-wrap: wrap;
}
div#employeedetails p {
    width: 50%;
}
.file-upload-custom {
    display: flex;
    align-items: center;
}
.file-upload-custom input {
    width: 40%;
}
.file-upload-custom button {
    padding: 8px;
    min-width: 100px;
    background: #5d5858 !important;
}
.subheader {
    display: flex;
    align-items: center;
    font-size: 16px;
}
.subheader i {
    background: #206bc433;
    color: #206bc4;
    padding: 10px;
    font-size: 33px;
    border-radius: 11px;
    margin-right: 10px;
    width: 50px !important;
    height: 50px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
a.dash-grid {
    text-decoration: none;
}
header .navbar-nav.flex-row.order-md-last .dropdown a.nav-link {
    display: flex;
    flex-direction: row-reverse;
}
.name {
    font-weight: 500;
    font-size: 20px;
    margin-right: 10px;
}.grid-itm .h1 {
    margin-bottom: 0px !important;
    margin-left: 15px;
    color: #4b4848c;
    font-size: 18px;
}
.h1.big {
    font-size: 30px;
}
.grid-itm .d-flex.w-100.justify-content-between.align-items-center.mb-3 {
    border-bottom: 1px solid #ccc;
    padding-bottom: 40px;
}
.page-body {
    margin-top: 0px;
    padding-top: 30px;
    margin-bottom: 0px;
}

.page-wrapper.dash-bg {
    background: url('ass');
}
.page-body {
    min-height: calc(100vh - 18vh);
}
footer.footer.footer-transparent.d-print-none {
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

select {
    height: 44px;
    border-radius: 0px !important;
    border: 1px solid #ccc !important;
}

.sticky-top {
    z-index: 9 !important;
}

span.Zebra_DatePicker_Icon_Wrapper {
    display: flex !important;
    flex-direction: column;
}


/*-----------------------------------------------------------*/
/*                    media css start*/
/* ----------------------------------------------------------*/



@media screen and (max-width: 991px) {
    .card.px-0.pt-4.pb-0.mt-3.mb-3 {
    padding-top: 0px !important;
        margin-top: 0px !important;
}
    #msform input, #msform textarea {
        margin-bottom: 0px;
        background: #fff;
    }
    #progressbar li {
    font-size: 9px;
}
   .steps {
    font-size: 20px;
} 
    .fs-title {
    font-size: 22px;
    font-weight: bold;
}
    #heading {
    font-size: 22px;
}

#progressbar {
    transform: scale(1) !important;
    margin-left: 0px !important;
    padding-left: 0px;
    margin-bottom: 0px;
}
.card.main .card-body {
    flex-direction: column;
}
.grid-itm {
    width: 100%;
}
.card.main .card-body {
    flex-direction: column;
    padding: 0px 0px !important;
}
.card.main .grid-itm {
    width: 100%;
    align-items: center;
    justify-content: flex-start;
}
a.dropdown-item {
    color: #000 !important;
}
div#employeedetails {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
div#employeedetails p {
    width: 100%;
}
.file-upload-custom input {
    width: 100%;
}
.subheader i {
    font-size: 22px;
    width: 40px !important;
    height: 40px !important;
}
.subheader {
    font-size: 15px;
}.grid-itm .h1 {
    margin-bottom: 0px !important;
    margin-left: 0px;
}
.grid-itm {
    padding: 12px;
    margin-left: 0px;
    min-height: 180px;
}
.d-flex.w-100.justify-content-between.align-items-center.main-tax {
    flex-direction: column;
}
.d-flex.w-100.justify-content-between.align-items-center.main-tax > .d-flex {
    width: 100% !important;
    justify-content: space-between;
}
.grid-itm.shadow-sm .h1 {
    font-size: 18px;
}
.name {
    display: none;
}
a.dropdown-item {
    color: #000 !important;
}







}







